REFSEQ-NM-CDS(1)

NAME
refseq-nm-cds - download NCBI RefSeq mRNAs and summarize coding regions

SYNOPSIS
refseq-nm-cds [all] [cow] [frog] [[hu]man] [mouse|mice] [pig] [rat] [[zebra]fish]

DESCRIPTION
refseq-nm-cds downloads NCBI RefSeq mRNA data files for one or more requested species (just human by default) to the current directory and supplements each species' with a file summarizing its coding regions.

OPTIONS

all Cover data for all of the below species.

cow Cover cow (Bos taurus) data.

frog
    Cover western clawed frog (Xenopus tropicalis) data.

[hu]man
    Cover human (Homo sapiens) data.

mouse|mice
    Cover house mouse (Mus musculus) data.

pig Cover wild boar (Sus scrofa) data.

rat Cover brown rat (Rattus norvegicus) data.

[zebra]fish
    Cover zebrafish (Danio rerio) data.

SEE ALSO
download-ncbi-data(1), download-pmc(1), download-pubmed(1), download-sequence(1), csv2xml(1), nquire(1), xtract(1).